Subject: Re: [lojban] Re: rut pamo'o

From: Invent Yourself <[email-masked]>
Date: Mon, 26 Feb 2001 16:44:35 -0500 (EST)

On Mon, 26 Feb 2001, Pierre Abbat wrote:

> On Mon, 26 Feb 2001, [email-masked] wrote:
> >na banzu .i le jufra cu se smuni le pa du'u le remei cu ponse re le
> >cmene noi zo maxLON .e ji'a zo kiLION .i ku'i do basti djica lu le
> >ju'ocu'i re bersa cu se cmene zo maxLON fa'u zo kiLION
>
> I changed it to:
>
> le re bersa cu se cmene zo maxLON jo'u zo kiLION
>
> "fa'u" is inappropriate here .ini'ibo le bersa .onai le speni cu naldrani te
> porsi. If I put "fa'u" here, I would be saying that Machlon married Orpah and
> Kilyon Ruth, which is wrong (see 4:10).

mi na djuno tu'a le speni .i ku'i mi jinvi le du'u zo jo'u na mapti

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!